---
title: The NAFEMS Case Studies Volumes\ 1
author: Angus Ramsay
fontsize: 10pt
lang: en-GB
bibliography: references.bib
biblatexoptions: sorting=none
link-citations: true
colorlinks: true
linkReferences: true
nameInLink: true
mathspec: true
formats: html tex pdf epub docx odt
listings: true
template: simple
documentclass: book
classoption: twoside
geometry: "a5paper, left=15mm, right=15mm, bottom=25mm, top=20mm, foot=15mm, head=15mm"
...
